## prism-webapp-erepublik 1.1

=== debian/changelog ===
prism-webapp-erepublik (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 03 Jun 2009 16:08:23 +0200
