=== debian/control ===
Source: prism-webapp-erepublik
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-erepublik
Architecture: all
Depends: prism
Homepage: http://www.erepublik.com/
Description: eRepublik WebApp for Prism
 eRepublik WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
